{
 "_id": "qk5Z0tPrHYO4E9Iq",
 "name": "Traduction des Maladies",
 "flags": {},
 "pages": [
  {
   "name": "Traduction des Maladies",
   "type": "text",
   "title": {
    "show": false,
    "level": 1
   },
   "text": {
    "format": 1,
    "content": "<table border=\"1\"><tbody><tr><td>Blood Rot</td><td>@Compendium[wfrp4e-core.items.M8XyRs9DN12XsFTQ]{Blutfäule}</td></tr>\n<tr><td>Bronze Fever</td><td>@Compendium[wfrp4e-core.items.yWaB18Oh1G1VgUM2]{Bronze Fieber}</td></tr>\n<tr><td>Festering Wound</td><td>@Compendium[wfrp4e-core.items.kKccDTGzWzSXCBOb]{Schwärende Wunde}</td></tr>\n<tr><td>Galloping Trots</td><td>@Compendium[wfrp4e-core.items.txeLd7R13qxSvmsr]{Galoppierender Durchfall}</td></tr>\n<tr><td>Itching Pox</td><td>@Compendium[wfrp4e-core.items.UAwTqZ3hqNb7vq9s]{Juckende Pocken}</td></tr>\n<tr><td>Minor Infection</td><td>@Compendium[wfrp4e-core.items.1hQuVFZt9QnnbWzg]{Leichte Infektion}</td></tr>\n<tr><td>Packer's Pox</td><td>@Compendium[wfrp4e-core.items.BC4QyBeYAiw8cRuM]{Treiberpocken}</td></tr>\n<tr><td>Ratte Fever</td><td>@Compendium[wfrp4e-core.items.QiHMX5OyXBhWCYoF]{Rattenfieber}</td></tr>\n<tr><td>The Black Plague</td><td>@Compendium[wfrp4e-core.items.aKiuGzlVO51JvsjV]{Schwarze Pest}</td></tr>\n<tr><td>The Bloody Flux</td><td>@Compendium[wfrp4e-core.items.herUmN51D9TiL2Vn]{Blutschiss}</td></tr>\n</tbody></table>"
   },
   "_stats": {
    "coreVersion": "12.324",
    "systemId": null,
    "systemVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null,
    "compendiumSource": null,
    "duplicateSource": null
   },
   "_id": "lvn9kopgmID2Kmxq",
   "system": {},
   "image": {},
   "video": {
    "controls": true,
    "volume": 0.5
   },
   "src": null,
   "sort": 0,
   "ownership": {
    "default": -1
   },
   "flags": {},
   "_key": "!journal.pages!qk5Z0tPrHYO4E9Iq.lvn9kopgmID2Kmxq"
  }
 ],
 "_stats": {
  "coreVersion": "12.324",
  "systemId": null,
  "systemVersion": null,
  "createdTime": null,
  "modifiedTime": null,
  "lastModifiedBy": null,
  "compendiumSource": null,
  "duplicateSource": null
 },
 "ownership": {
  "default": 0,
  "KlpQY85kaIy1CjL6": 3
 },
 "folder": null,
 "sort": 0,
 "_key": "!journal!qk5Z0tPrHYO4E9Iq",
 "categories": []
}